apiVersion: v1
items:
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/display-name: AMP APIcast
      openshift.io/image.dockerRepositoryCheck: "2021-08-16T03:04:32Z"
    creationTimestamp: "2021-08-16T03:04:30Z"
    generation: 2
    labels:
      app: 3scale-api-management
      threescale_component: apicast
    name: amp-apicast
    namespace: 3scale
    ownerReferences:
    - apiVersion: apps.3scale.net/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: APIManager
      name: apimanager
      uid: c2afb972-b443-4547-85b9-3d8bf61ec410
    resourceVersion: "18451173"
    uid: 2f9d9ac4-fdf8-4b37-8b54-6e17ba7ec39b
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations:
        openshift.io/display-name: AMP APIcast 2.9
      from:
        kind: DockerImage
        name: registry.redhat.io/3scale-amp2/apicast-gateway-rhel8@sha256:a3a841ce413b2e050fe44a30f3b3fd82256d91e0daa81f13ecd40f97a95e68ab
      generation: 2
      importPolicy: {}
      name: "2.9"
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale/amp-apicast
    tags:
    - items:
      - created: "2021-08-16T03:04:32Z"
        dockerImageReference: registry.redhat.io/3scale-amp2/apicast-gateway-rhel8@sha256:a3a841ce413b2e050fe44a30f3b3fd82256d91e0daa81f13ecd40f97a95e68ab
        generation: 2
        image: sha256:a3a841ce413b2e050fe44a30f3b3fd82256d91e0daa81f13ecd40f97a95e68ab
      tag: "2.9"
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/display-name: AMP backend
      openshift.io/image.dockerRepositoryCheck: "2021-08-16T03:04:32Z"
    creationTimestamp: "2021-08-16T03:04:30Z"
    generation: 2
    labels:
      app: 3scale-api-management
      threescale_component: backend
    name: amp-backend
    namespace: 3scale
    ownerReferences:
    - apiVersion: apps.3scale.net/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: APIManager
      name: apimanager
      uid: c2afb972-b443-4547-85b9-3d8bf61ec410
    resourceVersion: "18451137"
    uid: 9af601fb-7790-4605-899b-d626b2b730f9
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations:
        openshift.io/display-name: amp-backend 2.9
      from:
        kind: DockerImage
        name: registry.redhat.io/3scale-amp2/backend-rhel7@sha256:48b8b101be540bcd06c3d5672bcbc07da12333916ac2ed5a93ccc3c077da9195
      generation: 2
      importPolicy: {}
      name: "2.9"
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale/amp-backend
    tags:
    - items:
      - created: "2021-08-16T03:04:32Z"
        dockerImageReference: registry.redhat.io/3scale-amp2/backend-rhel7@sha256:48b8b101be540bcd06c3d5672bcbc07da12333916ac2ed5a93ccc3c077da9195
        generation: 2
        image: sha256:48b8b101be540bcd06c3d5672bcbc07da12333916ac2ed5a93ccc3c077da9195
      tag: "2.9"
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/display-name: AMP System
      openshift.io/image.dockerRepositoryCheck: "2021-08-16T03:04:32Z"
    creationTimestamp: "2021-08-16T03:04:30Z"
    generation: 2
    labels:
      app: 3scale-api-management
      threescale_component: system
    name: amp-system
    namespace: 3scale
    ownerReferences:
    - apiVersion: apps.3scale.net/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: APIManager
      name: apimanager
      uid: c2afb972-b443-4547-85b9-3d8bf61ec410
    resourceVersion: "18451135"
    uid: 88a521da-34f3-482c-919a-7620ca689c5f
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations:
        openshift.io/display-name: AMP system 2.9
      from:
        kind: DockerImage
        name: registry.redhat.io/3scale-amp2/system-rhel7@sha256:75d50fa5006e10574670507beb290992da992ec3dbfb1a55013894432bf94150
      generation: 2
      importPolicy: {}
      name: "2.9"
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale/amp-system
    tags:
    - items:
      - created: "2021-08-16T03:04:32Z"
        dockerImageReference: registry.redhat.io/3scale-amp2/system-rhel7@sha256:75d50fa5006e10574670507beb290992da992ec3dbfb1a55013894432bf94150
        generation: 2
        image: sha256:75d50fa5006e10574670507beb290992da992ec3dbfb1a55013894432bf94150
      tag: "2.9"
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/display-name: AMP Zync
      openshift.io/image.dockerRepositoryCheck: "2021-08-16T03:04:32Z"
    creationTimestamp: "2021-08-16T03:04:30Z"
    generation: 2
    labels:
      app: 3scale-api-management
      threescale_component: zync
    name: amp-zync
    namespace: 3scale
    ownerReferences:
    - apiVersion: apps.3scale.net/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: APIManager
      name: apimanager
      uid: c2afb972-b443-4547-85b9-3d8bf61ec410
    resourceVersion: "18451133"
    uid: 97b81040-9b6a-46fb-94e5-41dab5b609b7
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations:
        openshift.io/display-name: AMP Zync 2.9
      from:
        kind: DockerImage
        name: registry.redhat.io/3scale-amp2/zync-rhel7@sha256:04add0c1e4ceaa3628939ed1e72dcc70b90ae669c831f2e9782f895959b371ed
      generation: 2
      importPolicy: {}
      name: "2.9"
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale/amp-zync
    tags:
    - items:
      - created: "2021-08-16T03:04:32Z"
        dockerImageReference: registry.redhat.io/3scale-amp2/zync-rhel7@sha256:04add0c1e4ceaa3628939ed1e72dcc70b90ae669c831f2e9782f895959b371ed
        generation: 2
        image: sha256:04add0c1e4ceaa3628939ed1e72dcc70b90ae669c831f2e9782f895959b371ed
      tag: "2.9"
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/display-name: Backend Redis
      openshift.io/image.dockerRepositoryCheck: "2021-08-16T03:04:33Z"
    creationTimestamp: "2021-08-16T03:04:31Z"
    generation: 2
    labels:
      app: 3scale-api-management
      threescale_component: backend
    name: backend-redis
    namespace: 3scale
    ownerReferences:
    - apiVersion: apps.3scale.net/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: APIManager
      name: apimanager
      uid: c2afb972-b443-4547-85b9-3d8bf61ec410
    resourceVersion: "18451183"
    uid: a9646c11-143b-4c1a-9329-3622f50e3bd8
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations:
        openshift.io/display-name: Backend 2.9 Redis
      from:
        kind: DockerImage
        name: registry.redhat.io/rhscl/redis-32-rhel7@sha256:a9bdf52384a222635efc0284db47d12fbde8c3d0fcb66517ba8eefad1d4e9dc9
      generation: 2
      importPolicy: {}
      name: "2.9"
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale/backend-redis
    tags:
    - items:
      - created: "2021-08-16T03:04:33Z"
        dockerImageReference: registry.redhat.io/rhscl/redis-32-rhel7@sha256:a9bdf52384a222635efc0284db47d12fbde8c3d0fcb66517ba8eefad1d4e9dc9
        generation: 2
        image: sha256:a9bdf52384a222635efc0284db47d12fbde8c3d0fcb66517ba8eefad1d4e9dc9
      tag: "2.9"
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/display-name: System Memcached
      openshift.io/image.dockerRepositoryCheck: "2021-08-16T03:04:33Z"
    creationTimestamp: "2021-08-16T03:04:30Z"
    generation: 2
    labels:
      app: 3scale-api-management
      threescale_component: system
    name: system-memcached
    namespace: 3scale
    ownerReferences:
    - apiVersion: apps.3scale.net/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: APIManager
      name: apimanager
      uid: c2afb972-b443-4547-85b9-3d8bf61ec410
    resourceVersion: "18451187"
    uid: d5217d6f-916e-40a7-9396-77fcd1cb4be7
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations:
        openshift.io/display-name: System 2.9 Memcached
      from:
        kind: DockerImage
        name: registry.redhat.io/3scale-amp2/memcached-rhel7@sha256:33a333cd8ae8d1d39aa297ba61c5bdbb4f8f3ada63e84196e5d2187ec63480be
      generation: 2
      importPolicy: {}
      name: "2.9"
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale/system-memcached
    tags:
    - items:
      - created: "2021-08-16T03:04:33Z"
        dockerImageReference: registry.redhat.io/3scale-amp2/memcached-rhel7@sha256:33a333cd8ae8d1d39aa297ba61c5bdbb4f8f3ada63e84196e5d2187ec63480be
        generation: 2
        image: sha256:33a333cd8ae8d1d39aa297ba61c5bdbb4f8f3ada63e84196e5d2187ec63480be
      tag: "2.9"
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/display-name: System MySQL
      openshift.io/image.dockerRepositoryCheck: "2021-08-16T03:04:34Z"
    creationTimestamp: "2021-08-16T03:04:31Z"
    generation: 2
    labels:
      app: 3scale-api-management
      threescale_component: system
    name: system-mysql
    namespace: 3scale
    ownerReferences:
    - apiVersion: apps.3scale.net/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: APIManager
      name: apimanager
      uid: c2afb972-b443-4547-85b9-3d8bf61ec410
    resourceVersion: "18451201"
    uid: 8c5190dd-ed5c-476f-8294-3bda00c943c1
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations:
        openshift.io/display-name: System 2.9 MySQL
      from:
        kind: DockerImage
        name: registry.redhat.io/rhscl/mysql-57-rhel7@sha256:9a781abe7581cc141e14a7e404ec34125b3e89c008b14f4e7b41e094fd3049fe
      generation: 2
      importPolicy: {}
      name: "2.9"
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale/system-mysql
    tags:
    - items:
      - created: "2021-08-16T03:04:34Z"
        dockerImageReference: registry.redhat.io/rhscl/mysql-57-rhel7@sha256:9a781abe7581cc141e14a7e404ec34125b3e89c008b14f4e7b41e094fd3049fe
        generation: 2
        image: sha256:9a781abe7581cc141e14a7e404ec34125b3e89c008b14f4e7b41e094fd3049fe
      tag: "2.9"
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/display-name: System Redis
      openshift.io/image.dockerRepositoryCheck: "2021-08-16T03:04:33Z"
    creationTimestamp: "2021-08-16T03:04:31Z"
    generation: 2
    labels:
      app: 3scale-api-management
      threescale_component: system
    name: system-redis
    namespace: 3scale
    ownerReferences:
    - apiVersion: apps.3scale.net/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: APIManager
      name: apimanager
      uid: c2afb972-b443-4547-85b9-3d8bf61ec410
    resourceVersion: "18451198"
    uid: 8be5c461-7e6d-4f25-b2d8-5c9f7986cda2
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations:
        openshift.io/display-name: System 2.9 Redis
      from:
        kind: DockerImage
        name: registry.redhat.io/rhscl/redis-32-rhel7@sha256:a9bdf52384a222635efc0284db47d12fbde8c3d0fcb66517ba8eefad1d4e9dc9
      generation: 2
      importPolicy: {}
      name: "2.9"
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale/system-redis
    tags:
    - items:
      - created: "2021-08-16T03:04:33Z"
        dockerImageReference: registry.redhat.io/rhscl/redis-32-rhel7@sha256:a9bdf52384a222635efc0284db47d12fbde8c3d0fcb66517ba8eefad1d4e9dc9
        generation: 2
        image: sha256:a9bdf52384a222635efc0284db47d12fbde8c3d0fcb66517ba8eefad1d4e9dc9
      tag: "2.9"
- apiVersion: image.openshift.io/v1
  kind: ImageStream
  metadata:
    annotations:
      openshift.io/display-name: Zync database PostgreSQL
      openshift.io/image.dockerRepositoryCheck: "2021-08-16T03:04:32Z"
    creationTimestamp: "2021-08-16T03:04:30Z"
    generation: 2
    labels:
      app: 3scale-api-management
      threescale_component: system
    name: zync-database-postgresql
    namespace: 3scale
    ownerReferences:
    - apiVersion: apps.3scale.net/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: APIManager
      name: apimanager
      uid: c2afb972-b443-4547-85b9-3d8bf61ec410
    resourceVersion: "18451139"
    uid: 1811bc74-3d7f-4848-85a0-3dfc88755ec7
  spec:
    lookupPolicy:
      local: false
    tags:
    - annotations:
        openshift.io/display-name: Zync 2.9 PostgreSQL
      from:
        kind: DockerImage
        name: registry.redhat.io/rhscl/postgresql-10-rhel7@sha256:de3ab628b403dc5eed986a7f392c34687bddafee7bdfccfd65cecf137ade3dfd
      generation: 2
      importPolicy: {}
      name: "2.9"
      referencePolicy:
        type: Source
  status:
    dockerImageRepository: image-registry.openshift-image-registry.svc:5000/3scale/zync-database-postgresql
    tags:
    - items:
      - created: "2021-08-16T03:04:32Z"
        dockerImageReference: registry.redhat.io/rhscl/postgresql-10-rhel7@sha256:de3ab628b403dc5eed986a7f392c34687bddafee7bdfccfd65cecf137ade3dfd
        generation: 2
        image: sha256:de3ab628b403dc5eed986a7f392c34687bddafee7bdfccfd65cecf137ade3dfd
      tag: "2.9"
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
